FAQ
Any information on compiling 7.2.1 using --with-openssl on Solaris 8 (x86)? I am able to successfully compile using

$ ./configure --prefix=/usr/local/software/pgsql --with-perl --enable-syslog
$ make

...however if I try configuring using

--with-openssl=/usr/local/software/openssl

(yes that's the correct directory on my machine) I get zillions of errors from "ld" complaining about libcrypto.a. I am using 0.9.6d of openssl, so I'm wondering if maybe I need to use 0.9.6c or something.

Thanks.


--

/escott

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJul 19, '02 at 11:41p
activeJul 19, '02 at 11:41p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

E. Scott Menter: 1 post

People

Translate

site design / logo © 2022 Grokbase